Subject: [v6ops] Fw: New Version Notification for draft-smith-v6ops-ce-dhcpv6-transparency-00.txt

From: Mark ZZZ Smith <[email-masked]>
Date: Tue, 30 Jul 2013 02:43:46 -0700 (PDT)

Hi,

I've just posted the following ID regarding moving to a LAN interface DHCPv6 relay or hybrid server/relay model on CE devices. Review and comments appreciated.

I'll see input from DHC and Homenet WGs over the next day or so. (I think it primarily fits here because it is proposing updating RFC6204).

Thanks very much,
Mark.

----- Forwarded Message -----
> From: "[email-masked]" <[email-masked]>
> To: Mark Smith <[email-masked]>
> Cc: 
> Sent: Tuesday, 30 July 2013 7:33 PM
> Subject: New Version Notification for	draft-smith-v6ops-ce-dhcpv6-transparency-00.txt
> 
> 
> A new version of I-D, draft-smith-v6ops-ce-dhcpv6-transparency-00.txt
> has been successfully submitted by Mark Smith and posted to the
> IETF repository.
> 
> Filename:     draft-smith-v6ops-ce-dhcpv6-transparency
> Revision:     00
> Title:         IPv6 CE Device DHCPv6 Option Transparency
> Creation date:     2013-07-30
> Group:         Individual Submission
> Number of pages: 11
> URL:            
> http://www.ietf.org/internet-drafts/draft-smith-v6ops-ce-dhcpv6-transparency-00.txt
> Status:          
> http://datatracker.ietf.org/doc/draft-smith-v6ops-ce-dhcpv6-transparency
> Htmlized:        
> http://tools.ietf.org/html/draft-smith-v6ops-ce-dhcpv6-transparency-00
> 
> 
> Abstract:
>    [RFC6204] defines basic requirements for IPv6 Customer Edge Routers,
>    to suit residential or small office IPv6 deployments.  It describes a
>    WAN interface DHCPv6 client and LAN interface DHCPv6 server
>    implementation model.  This model constrains the set of DHCPv6
>    options that can be conveyed between the upstream service provider
>    and the hosts downstream of the CE device, to those supported by both
>    the CE device's DHCPv6 client and server.  To support further current
>    and future DHCPv6 options, this memo instead proposes a DHCPv6 option
>    "transparent" implementation model for CE devices, primarily using
>    DHCPv6 message relaying.
> 
>                                                                                 
>   
> 
> 
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
> 
> The IETF Secretariat
>